LoadScene = Object.extend(Object)

function LoadScene:new()
end

function LoadScene:update(dt)
end

function LoadScene:draw()
	--love.graphics.setColor( text.r, text.g, text.b, text.a )
	--love.graphics.print("Loading assets", 10, 10)
end

function LoadScene:drawHud()
end

function LoadScene:keypressed(key,unicode)
end
